G12-2025-Final Project - Feature #1468
Feature # 1393 (New): Wiki Development

Update Code section - Wiki
11/13/2025 11:10 AM - Sandeep GANESAN

Status: Resolved Start date: 11/06/2025
Priority: High Due date: 11/13/2025
Assignee: Sandeep GANESAN % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 1.00 hour
Description

Update the code section in the Wiki to better reflect the project.

History

#1 - 11/13/2025 11:12 AM - Sandeep GANESAN
- Due date set to 11/13/2025
- Start date changed from 11/13/2025 to 11/06/2025

#2 - 11/13/2025 11:23 AM - Sandeep GANESAN

- Status changed from New to Resolved

- Assignee changed from Yaroslav MAYDEBURA to Sandeep GANESAN
- % Done changed from 40 to 100
